body {
margin: 0px;
padding: 0px;
}

body, table, tr, td, p {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color:#000000;
}

#pageContainer {
width: 750px;
margin: auto;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
background-color: #FFFFFF;
}

/* Homepage Header Section */
#homepageHeader {
width: 750px;
margin: 0px;
padding: 0px;
}

#headerTop {
height: 19px;
text-align: right;
margin: 0px;
padding: 8px 10px 0px 0px;
font-size: 11px;
}

#headerTop a {
font-size: 11px;
color: #000000;
text-decoration: none;
}

#headerTop a:visited {
font-size: 11px;
color: #000000;
text-decoration: none;
}

#headerTop a:hover {
font-size: 11px;
color: #000000;
text-decoration: underline;
}

#homepageHeaderMiddle {
height: 202px;
margin: 0px;
padding: 0px;
}

#homepageHeaderMiddle p {
margin: 0px;
padding: 0px;
}

#homepageHeaderNav {
color:#FFFFFF;
height: 37px;
background-image:url(/images/HomeTopNavBack.gif);
background-repeat: repeat;
margin: 0px;
padding: 0px;
}

#homepageHeaderNav ul {
margin: 0px;
padding-top: 7px;
text-align: center;
}

#homepageHeaderNav ul li {
display: inline;
font-weight: bold;
margin: 0px;
padding: 0px;
}

#homepageHeaderNav ul li a {
color:#FFFFFF;
font-size: 14px;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding:6px 8px 8px 8px;
}

#homepageHeaderNav ul li a:visited {
color:#FFFFFF;
font-size: 14px;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding:6px 8px 8px 8px;
}

#homepageHeaderNav ul li a:hover {
color:#073374;
font-size: 14px;
font-weight: bold;
text-decoration: none;
background-color:#93afd9;
margin: 0px;
padding:6px 8px 8px 8px;
}

/* Subpages Header Section */
#subpageHeader {
width: 750px;
margin: 0px;
padding: 0px;
}

#subPageMenus {
width: 750px;
height: 23px;
margin: 0px;
padding: 0px;
background-image:url(/images/menusBack.gif);
background-repeat: repeat;
}

/* Drop Down Menus */

ul#navmenu {
  margin: 0px 0px 0px 8px;
  padding: 0px;
  width: 740px; /*For KHTML*/
  list-style: none;
  height: 20px;
}

ul#navmenu li {
  margin: 0px;
  padding: 0px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 19px;
  color:#FFFFFF;
}

ul#navmenu li.separator {
margin: 3px 1px 0px 1px;
padding: 0px;
}


ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0px 6px 0px 6px;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 22px;
  left: -6px;
}

ul#navmenu ul ul {
  margin: 0;
  border: 0 none;
  padding: 0px;
  width: 160px;
  list-style: none;
  display: none;
  position: relative;
}

ul#navmenu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
  margin: 0px;
  padding: 0px;
  height: auto;
}

ul#navmenu ul li a, ul#navmenu ul li ul li a {
line-height: 160%;
font-size: 11px;
}


/* Root Menu */
ul#navmenu a {
  padding: 0px 3px 0px 3px;
  margin: 0px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #0f3d82;
  color: #fff;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  background: #93afd9;
  color: #0f3d82;
  border-bottom: 1px solid #a9c2e7;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
  background: #c6d7f1;
  color: #0f3d82;
  margin: 0px;
  padding: 0px 0px 0px 13px;
  background-image: url(/images/triBlue.gif);
  background-position: 5px 4px;
  background-repeat: no-repeat;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #93afd9;
  color: #0f3d82;
  margin: 0px;
  padding: 0px 0px 0px 13px;
  background-image: url(/images/triBlue.gif);
  background-position: 5px 4px;
  background-repeat: no-repeat;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #c6d7f1;
  color: #0f3d82;
  margin: 0px;
  padding: 0px 0px 0px 13px;
  background-image: url(/images/triBlue.gif);
  background-position: 5px 4px;
  background-repeat: no-repeat;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #93afd9;
  color: #0f3d82;
  margin: 0px;
  padding: 0px 0px 0px 13px;
  background-image: url(/images/triBlue.gif);
  background-position: 5px 4px;
  background-repeat: no-repeat;
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
  font-size: 16px;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}




#subPageHeaderMiddle {
height: 69px;
margin: 0px;
padding: 0px;
}

#subPageHeaderMiddle p {
margin: 0px;
padding: 0px;
}

#subPageHeaderNav {
color:#FFFFFF;
height: 29px;
background-image:url(/images/subPageTopNavBack.gif);
background-repeat: repeat;
margin: 0px;
padding: 0px;
}

#subPageHeaderNav ul {
margin: 0px;
padding: 4px 7px 0px 0px;
text-align: right;
}

#subPageHeaderNav ul li {
display: inline;
font-weight: bold;
margin: 0px;
padding: 0px;
}

#subPageHeaderNav ul li a {
color:#FFFFFF;
font-size: 13px;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding:4px 10px 3px 10px;
}

#subPageHeaderNav ul li a:visited {
color:#FFFFFF;
font-size: 13px;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding:4px 10px 3px 10px;
}

#subPageHeaderNav ul li a:hover {
color:#073374;
font-size: 13px;
font-weight: bold;
text-decoration: none;
background-color:#93afd9;
margin: 0px;
padding:4px 10px 3px 10px;
}


/* Homepage Content Section */
#homeMainContent {
width: 750px;
height: auto;
margin: 0px;
padding: 0px 0px 15px 0px;
background-image: url(/images/sideNavBack.gif);
background-repeat:repeat-y;
background-color: #ffffff;
overflow: hidden;
}


#sideNavContainer {
float: left;
width: 200px;
height: auto;
margin: 0px;
padding: 0px;
background-image: url(/images/sideNavBack.gif);
background-repeat:repeat-y;
background-color: #d0cb86;
display: block;
}

#sideNavContainer h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #073374;
margin: 0px;
padding: 8px 2px 0px 8px;
}

#sideNavContainer ul {
margin: 0px;
padding:1px 0px 5px 10px;
list-style-type:none;
}


#sideNavContainer ul li {
margin:0px;
padding:1px 5px 0px 9px;
background-image: url(/images/tri.gif);
background-position:0px 4px;
background-repeat:no-repeat;
color: #333333;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

#sideNavContainer ul li ul {
margin: 0px;
padding:1px 0px 5px 10px;
}

#sideNavContainer ul li ul li {
margin:0px;
padding:1px 5px 0px 10px;
background-image: url(/images/circle.gif);
background-position:0px 6px;
background-repeat:no-repeat;
font-size: 12px;
}

#sideNavContainer ul li a {
color: #333333;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

#sideNavContainer ul li a:visited {
color: #333333;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

#sideNavContainer ul li a:hover {
color: #556b2f;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#sideNavContainer h2 {
margin: 0px;
padding: 5px 0px 0px 0px;
text-align: center;
}

#sideNavContainer h3 {
margin: 0px;
padding: 0px;
text-align: center;
}

#sideNavContainer p {
margin: 0px;
padding: 10px;
font-size: 12px;
font-weight: bold;
}




/* Main Content Area in the middle of the Homepage */
#middleContainer {
float: left;
width: 345px;
display:block;
margin: 0px;
padding: 0px;
}

#middleContainer1_1 {
float: left;
width: 400px;
display:block;
margin: 0px;
padding: 0px;
}

#middleContainer a, #middleContainer1_1 a, #subPageBottomContent2 a, table a {
color: #02527f;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#middleContainer a:visited, #middleContainer1_1 a:visited, #subPageBottomContent2 a:visited, table a:visited {
color: #02527f;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#middleContainer a:hover, #middleContainer1_1 a:hover, #subPageBottomContent2 a:hover, table a:hover {
color: #02527f;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

#middleContainer2 {
width: 296px;
display:block;
margin: auto;
display: block;
}

#middleContainer2_1 {
width: 370px;
display:block;
margin: auto;
display: block;
}

#middleContainer2 h1 {
width: 296px;
height:28px;
background-image: url(/images/HomeHeadingBack.gif);
background-repeat: no-repeat;
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 25px 0px 0px 0px;
padding: 5px 0px 0px 5px;
}

#middleContainer2_1 h1 {
width: 350px;
height:28px;
background-image: url(/images/SubPageHeadingBack2.gif);
background-repeat: no-repeat;
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 45px 0px 0px 0px;
padding: 5px 0px 0px 5px;
}

#middleContainer2 p, middleContainer2_1 p {
margin: 0px;
padding: 3px 0px 15px 0px;
}

#middleContainer2 ul, middleContainer2_1 ul {
margin: -15px 0px 0px 0px;
padding: 0px 0px 0px 105px;
}

/* Right Content on the Homepage */
#rightContainer {
float: left;
width: 205px;
display: block;
margin: 0px;
padding: 0px;
display: block;
}

#rightContainer2 {
float: left;
width: 150px;
display: block;
margin: 0px;
padding: 0px;
display: block;
}

#rightContainer h1.meetings, #rightContainer2 h1.meetings {
color:#000000;
font-size:15px;
text-align: center;
padding:6px 0px 5px 0px;
margin:20px 0px 0px 0px;
background-color: #a87d12;
}

#rightContainer h1.topPicks {
color:#000000;
font-size:15px;
text-align: center;
padding:6px 0px 5px 0px;
margin:20px 0px 0px 0px;
background-color: #d1b206;
}

#meetingsBox {
background-color:#c3972b;
line-height: 16px;
padding: 8px;
display: block;
}

#topPicksBox {
background-color:#ead355;
line-height: 16px;
padding: 5px;
display: block;
}

#meetingsBox p, #topPicksBox p{
margin: 0px;
padding: 0px;
font-size: 11px;
color: #000000;
}

#meetingsBox ul, #topPicksBox ul{
margin: 0px;
padding: 0px 0px 5px 80px;
font-weight: bold;
}

#meetingsBox a {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: underline;
}

#meetingsBox a:visited {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: underline;
}

#meetingsBox a:hover {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: none;
}

#meetingsBox a.blue {
font-weight: bold;
font-size: 12px;
color: #02527f;
text-decoration: underline;
}

#meetingsBox a.blue:visited {
font-weight: bold;
font-size: 12px;
color: #02527f;
text-decoration: underline;
}

#meetingsBox a.blue:hover {
font-weight: bold;
font-size: 12px;
color: #02527f;
text-decoration: none;
}

#topPicksBox a {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: underline;
}

#topPicksBox a:visited {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: underline;

}

#topPicksBox a:hover {
font-weight: bold;
font-size: 12px;
color: #000000;
text-decoration: none;
}

/* Main Content Area on the Subpage */
#subPageContentContainer {
float: left;
width: 550px;
margin: 0px;
padding: 0px;
display: block;
}

#subPageTopContent {
width: 550px;
margin: 0px;
padding: 0px;
}

#subPageTopContent2 {
width: 350px;
margin: 0px;
padding: 0px;
}

#subPageTopHeader {
width: 445px;
float: left;
margin: 0px;
padding: 0px;
font-size: 11px; 
}

#subPageTopHeader2 {
width: 100%;
float: left;
margin: 0px;
padding: 0px;
font-size: 11px; 
}

#subPageTopHeader3 {
width: 100%;
float: left;
margin: 0px;
padding: 0px;
font-size: 11px; 
}

#subPageTopHeader p, #subPageTopHeader2 p, #subPageTopHeader3 p {
font-size: 11px;
}

#subPageTopHeader p, #subPageTopHeader2 p, #subPageTopHeader3 p {
margin: 0px;
padding: 8px 5px 0px 15px;
}

#subPageTopHeader h1, #subPageTopHeader2 h1, #subPageTopHeader3 h1 {
font-size: 22px;
font-weight: bold;
color: #556b2f;
margin: 0px;
padding: 20px 0px 0px 15px;
}

#subPageTopHeader h3, #subPageTopHeader2 h3, #subPageTopHeader3 h3 {
font-size: 20px;
font-weight: bold;
color: #d0cb86;
margin: 0px;
padding: 10px 0px 5px 15px;
}


#subPageTopHeader a, #subPageTopHeader2 a, #subPageTopHeader3 a {
color: #02527f;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}

#subPageTopHeader a:visited, #subPageTopHeader2 a:visited, #subPageTopHeader3 a:visited {
color: #02527f;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
}
#subPageTopHeader a:hover, #subPageTopHeader2 a:hover, #subPageTopHeader3 a:hover {
color: #02527f;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

#subPageFAQ {
float: left;
margin: 0px;
padding: 5px 0px 0px 0px;
}

#subPageFAQ h1.meetings2 {
color:#000000;
font-size:13px;
text-align: center;
padding:3px;
margin:10px 0px 0px 10px;
background-color: #a87d12;
}

#meetingBox_faq_left h1.meetings2 {
color:#000000;
font-size:13px;
text-align: center;
padding:3px;
margin:10px 0px 0px 20px;
background-color: #a87d12;
}

#meetingBox_faq {
float: left;
width: 295px;
margin: 0px;
padding: 5px 0px 0px 0px;
}

#meetingBox_faq_left {
float: left;
width: 201px;
margin: 0px;
padding: 0px;
}

#meetingBox_faq_right {
float: left;
width: 90px;
margin: 0px;
padding: 0px;
}

#subPageFAQ h1.pubWorks {
color:#000000;
font-size:15px;
text-align: center;
padding:6px 0px 5px 0px;
margin:15px 0px 0px 0px;
background-color: #d1b206;
width: 200px;
}

#pubWorks {
background-color:#ead355;
line-height: 14px;
padding: 3px;
margin: 0px;
display: block;
width: 194px;
font-size: 11px;
}

#pubWorks p{
margin: 0px;
padding: 0px;
font-size: 11px;
color: #000000;
}

#pubWorks ul{
margin: 0px;
padding: 5px 0px 5px 79px;
font-weight: bold;
}

#pubWorks a {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: underline;
}

#pubWorks a:visited {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: underline;
}

#pubWorks a:hover {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: none;
}











#subPageBottomContent {
clear: both;
margin: 0px;
padding: 15px 0px 0px 0px;
}



#subPageBottomContent2 {
width: 520px;
display:block;
margin: auto;
display: block;
}


#subPageBottomContent2 h1{
height:28px;
background-image: url(/images/SubPageHeadingBack.gif);
background-repeat: no-repeat;
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 0px;
padding: 5px 0px 5px 45px;
}

#subPageBottomContent3 {
width: 350px;
display:block;
margin: 0px;
padding: 0px;
display: block;
}

#subPageBottomContent3 h1{
height:28px;
background-image: url(/images/SubPageHeadingBack2.gif);
background-repeat: no-repeat;
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 0px;
padding: 5px 0px 5px 45px;
}

#subPageBottomContent2 h1.short{
height:28px;
background-image: url(/images/SubPageHeadingBack3.gif);
background-repeat: no-repeat;
font-size: 16px;
font-weight: bold;
color: #000000;
margin: 0px;
padding: 5px 0px 5px 45px;
}

#subPageBottomContent2 div.meetingBoxRight  {
width: 175px; 
background-color: #c3972b; 
text-align: center; 
margin: 0; 
margin-bottom: 8px;
padding: 0 0 5px 0;;
font-size: 12px;
font-weight: bold;
color: #000000;
}

#subPageBottomContent2 p.small,  #subPageBottomContent2 span.small {
font-size: 11px;
color: #555555;
}


#subPageBottomContent2 div.meetingBoxRight h2 {
font-size: 15px;
margin: 0;
padding: 3px;
color: #000000;
text-align: center;
background-color:#a87d12;
}

#subPageBottomContent2 div.boxRight {
width: 175px; 
background-color: #c3972b; 
text-align: center; 
margin: 0; 
margin-bottom: 8px;
padding: 15px 0 15px 0;
font-size: 16px;
font-weight: bold;
color: #000000;
}

#subPageBottomContent2 div.boxRight a {
font-size: 16px;
font-weight: bold;
text-decoration: underline;
color: #000000;
}


#subPageBottomContent2 div.boxRight a:visited {
font-size: 16px;
font-weight: bold;
text-decoration: underline;
color: #000000;
}

#subPageBottomContent2 div.boxRight a:hover {
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: #000000;
}


#subPageBottomContent2 h2, #middleContainer2_1 h2, #sitemap_left h2, #sitemap_right h2{
font-size: 15px;
font-weight: bold;
color: #d39702;
margin: 0px;
padding: 0px 5px 5px 0px;
}

#subPageBottomContent2 p {
margin: 0px;
padding: 0px 0px 20px 0px;
}


#subPageBottomContent2 p.indent,  #middleContainer2_1 p.indent {
margin: 0px; 
padding: 10px 0px 20px 40px;
}


#subPageBottomContent2 p span.faqs_a {
font-size: 16px;
font-weight: bold;
color: #931602;
}

#subPagemeetingsBox {
background-color:#c3972b;
line-height: 14px;
padding: 5px;
margin: 0px 0px 0px 10px;
display: block;
width: 180px;
font-size: 11px;
}

#subPagemeetingsBox2 {
background-color:#c3972b;
line-height: 14px;
padding: 4px;
margin: 0px 0px 0px 20px;
display: block;
width: 173px;
font-size: 11px;
}

#subPagemeetingsBox p, #subPagemeetingsBox2 p{
margin: 0px;
padding: 0px;
}

#subPagemeetingsBox ul, #subPagemeetingsBox2 ul{
margin: 0px;
padding: 0px 0px 5px 77px;
font-weight: bold;
}

#subPagemeetingsBox a, #subPagemeetingsBox2 a {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: underline;
}

#subPagemeetingsBox a:visited, #subPagemeetingsBox2 a:visited {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: underline;
}

#subPagemeetingsBox a:hover, #subPagemeetingsBox2 a:hover {
font-weight: bold;
font-size: 11px;
color: #000000;
text-decoration: none;
}

#subPagemeetingsBox a.blue, #subPagemeetingsBox2 a.blue {
font-weight: bold;
font-size: 11px;
color: #02527f;
text-decoration: underline;
}

#subPagemeetingsBox a.blue:visited, #subPagemeetingsBox2 a.blue:visited {
font-weight: bold;
font-size: 11px;
color: #02527f;
text-decoration: underline;
}

#subPagemeetingsBox a.blue:hover, #subPagemeetingsBox2 a.blue:hover {
font-weight: bold;
font-size: 11px;
color: #02527f;
text-decoration: none;
}

/* Finance and Records Department */
#electionsColumnsContainer {
width: 450px;
height: 100%;
display: block;
margin: 0px;
padding: 0px 0px 0px 25px;
text-align: left;
}

#electionsColumns_left {
width: 135px;
float: left;
margin: 0px;
padding: 0px 0px 15px 0px;
display: block;
}

#electionsColumns_center {
width: 135px;
float: left;
margin: 0px;
padding: 0px 0px 15px 0px;
display: block;
} 

#electionsColumns_right {
width: 135px;
float: left;
margin: 0px;
padding: 0px 0px 15px 0px;
display: block;
} 

/* Public Works Department */
div.waterConservation_left {
width: 80px;
float: left;
margin: 0px;
padding: 0px;
text-align: right;
}

div.waterConservation_right {
width: 430px;
float: left;
margin: 0px;
padding: 0px 0px 10px 10px;
}

/* Planning */
#planning_box {
width: 175px;
margin: 5px 0px 5px 5px;
border: 2px solid #b5af63;
padding: 5px;
background-color: #e3de9f;
font-size: 11px;
color: #000000;
}

#planning_box h1 {
font-size: 12px;
text-align: center;
color: #000000;
padding: 0px 0px 10px 0px;
margin: 0;
}



#planning_box p {
margin: 0;
padding: 0;
font-size: 11px;
font-weight: normal;
}

#planning_box p a {
color: #02527f;
text-decoration: underline;
}

#planning_box p a:visited {
color: #02527f;
text-decoration: underline;
}

#planning_box p a:hover {
color: #02527f;
text-decoration: none;
}

/* City Council */
div.cityCouncil_left {
width: 120px;
float:left;
margin: 0px;
padding: 0px 0px 0px 20px;
}

div.cityCouncil_right {
width: 350px;
float:left;
margin: 0px;
padding: 15px 0px 0px 0px;
}

div.interestingPhotos_left {
width: 350px;
float:left;
margin: 0px;
padding:0px;
}
div.interestingPhotos_right {
width: 170px;
float:left;
margin: 0px;
padding: 0px;
font-size: 10px;
text-align: center;
}

.clear {
clear: both;
}

/* City Direcotry */
#subPageBottomContent2 h2.directory {
font-size: 15px;
font-weight: bold;
color: #d39702;
margin: 0px;
padding: 0px 5px 0px 30px;
}


/* Footer Section */
ul.meetings {
margin: 0px;
padding: 0px 0px 0px 60px;
}

div.meetings_left {
margin: 0px;
padding: 0px;
float: left;
width: 280px;
}

div.meetings_right {
margin: 0px;
padding: 0px;
float: left;
width: 150px;
}

/* Parks &amp; Trails Section */
#parksTrails_left {
float: left;
width: 350px;
margin: 0px;
padding: 0px;
}

#parksTrails_right {
float: left;
width: 140px;
margin: 0px;
padding: 0px;
}

#poochInfo {
margin: 0px;
padding: 5px 0px 0px 0px;
clear: both;
width: 520px;
height: 100%;
}

#poochInfo h1.pooch {
color:#000000;
font-size:13px;
text-align: center;
padding:3px;
margin:10px 0px 0px 20px;
background-color: #a87d12;
}

#poochInfoBox {
background-color:#c3972b;
line-height: 14px;
padding: 5px;
margin: 0px 0px 0px 20px;
display: block;
font-size: 11px;
width: 490px;
}

#poochInfoBox p{
margin: 0px;
padding: 0px;
}

#poochInfoBox ul{
margin: 0px;
padding: 0px 0px 5px 84px;
font-weight: bold;
}

div.poochLeft {
width: 150px;
float:left;
margin: 0px;
padding: 0px;
background-color:#c3972b;
text-align: center;
}

div.poochright {
width: 250px;
float:left;
margin: 0px;
padding: 0px;
background-color:#c3972b;
}

/* Meetings Section */
td.meetings_schedule {
font-size: 12px;
color:#000000;
}

/* Site Map Section */
#sitemap_left {
width: 250px;
float:left;
margin: 0px;
padding: 0px 3px 0px 0px;
border-right: 1px solid #ccc;
}

#sitemap_right {
width: 250px;
float:left;
margin: 0px;
padding: 0px 0px 0px 11px;
}

#sitemap_left ul, #sitemap_right ul {
margin: 0px 0px 20px 20px;
padding: 0px;
}

#sitemap_left ul li ul, #sitemap_right ul li ul {
margin: 0px 0px 0px 30px;
padding: 0px;
}


/* Footer Section */
#footer {
clear:both;
width:750px;
height:35px;
border-top: 2px solid #aaa;
margin: 0px;
padding: 0px;
}

#footer p {
text-align: center;
margin: 0px;
padding: 10px 0px 15px 0px;
color: #555555;
font-size: 11px;
}

#footer p a {
color: #555555;
font-size: 11px;
text-decoration:none;
}

#footer p a:visited {
color: #555555;
font-size: 11px;
text-decoration:none;
}

#footer p a:hover {
color: #555555;
font-size: 11px;
text-decoration:underline;
}
